Server Version Requirements

Expand / Collapse
 

Server Version Requirements


The server version requires the following:

  1. That you fully control and have direct administrative (desktop / terminal server) access to the server.
  2. Installation in the Global Assembly Cache (GAC).
  3. Creation of a directory (dotnetcharting) within your application data directory for your server license key.
  4. Ability to edit the machine.config to add an assembly reference.

If you own a server license please see the install.txt included with the server bundle for specific installation instructions.



Rate this Article:
     

Add Your Comments


Comment require login or registration.

Details
Last Modified:Friday, November 9, 2007
Last Modified By: Support
Type: INFO
Rated 1 star based on 25 votes.
Article has been viewed 22,409 times.
Options